# Blue Grove

[![Latest](https://img.shields.io/github/v/release/lullaby6/blue-grove-data-pack?color=blueviolet&logo=github)](https://github.com/lullaby6/blue-grove-data-pack/releases)
[![Discord](https://img.shields.io/discord/1327308441324097681?label=discord&color=blue&logo=discord)](https://discord.gg/5UdcDa5xNC)
[![Modrinth](https://img.shields.io/modrinth/dt/blue-grove?label=modrinth&logo=modrinth)](https://modrinth.com/datapack/blue-grove)
[![License](https://img.shields.io/badge/license-mit-green)](https://github.com/lullaby6/blue-grove-data-pack/blob/main/LICENSE)
[![Issues](https://img.shields.io/github/issues/lullaby6/blue-grove-data-pack?color=orange&logo=github)](https://github.com/lullaby6/blue-grove-data-pack/issues)
[![Code Size](https://img.shields.io/github/languages/code-size/lullaby6/blue-grove-data-pack?color=purple&logoColor=white)](https://github.com/lullaby6/blue-grove-data-pack)
[![Repo Size](https://img.shields.io/github/repo-size/lullaby6/blue-grove-data-pack?logo=dropbox&color=red)](https://github.com/lullaby6/blue-grove-data-pack)
[![Stars](https://img.shields.io/github/stars/lullaby6/blue-grove-data-pack?logo=github&color=yellow)](https://github.com/lullaby6/blue-grove-data-pack/stargazers)

![bg](https://raw.githubusercontent.com/lullaby6/blue-grove-data-pack/refs/heads/main/images/bg.png)

New biome inspired by Cherry Grove, but with blue tones!

Version: `1.21+`

## 📂 Installation

When creating your world, go to the `More` tab and click the `Data Packs` button. Drop the data pack into the area, then move it to the selected data packs section.

If you are in a world already created move the downloaded file in the path `.minecraft/saves/[world]/datapacks`

## 👾 Bugs/Issues

Please report any problem/bug/issues in the [Discord Server](https://discord.gg/5UdcDa5xNC).

## ⌨️ Commands

Locate:

```mcfunction
/locate biome blue_grove:blue_grove
```

## 🪪 License

[MIT](https://github.com/lullaby6/blue-grove-data-pack/blob/main/LICENSE)